[PVE-User] Is it just my server or the templates are not updated on PVE 2.1?

Bruce B bruceb444 at gmail.com
Fri May 4 03:19:38 CEST 2012


Hi Everyone,

I know that there is a CentOS 6.x posted on the site and quite a few other
templates but the GUI listing for these templates are not updated. Heck, it
doesn't even download the CentOS 5.x and Wordpress 2.9x right now. I see
this type of error:

*starting template download from:
http://download.proxmox.com/appliances/system/centos-5-standard_5.2-1_i386.tar.gz
target file: /var/lib/vz/template/cache/centos-5-standard_5.2-1_i386.tar.gz
--2012-05-03 21:17:41--
http://download.proxmox.com/appliances/system/centos-5-standard_5.2-1_i386.tar.gz
Resolving download.proxmox.com... 188.165.151.222
Connecting to download.proxmox.com|188.165.151.222|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
2012-05-03 21:17:41 ERROR 404: Not Found.
TASK ERROR: download failed - Bad file descriptor*
*
*
It would be great if these are listed in the GUI and working properly so
that one has the assurance that they are trusted and of course it's much
easier to download these than to do a wget on the shell.

One more thing, why doesn't the screen for console or shell resize to
bigger size? That has always been a pain on previous versions of Proxmox
(pre 2.0) and in current 2.1. Anything in the works to all it to maximize
to screen size?

Thanks,
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20120503/7b079c02/attachment-0013.html>


More information about the pve-user mailing list